## org.hibernate.persister.entity
Interface AbstractEntityPersister.InclusionChecker

Enclosing class:
  AbstractEntityPersister

    protected static interface AbstractEntityPersister.InclusionChecker

Method Summary
`boolean` `includeProperty(int propertyNumber)`

Method Detail

### includeProperty

    boolean includeProperty(int propertyNumber)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.